Recharge methods
The currently enabled online payment methods, the default method and transfer instructions, used to render the recharge page.
payment-methodsBillingAuthentication: User1 endpointsGet available recharge methods
GET
/api/v2/payment-methodsAuthentication: User
Recharge methods object
| Field | Type | Required | Description |
|---|---|---|---|
| default_method | string | — | Default selected payment method; empty means none. |
| methods | string[] | — | Enabled online payment methods. |
| transfer | PaymentTransfer | — | Offline transfer settings. |